body {
    padding: 0;
    margin: 0;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
    min-width: 260px;
    position: relative;
}

.chart {
    height: 250px;
}

a {
    color: #00B7FF;
}
.logo {
    /* logo-24tv-1024pt */

    position: absolute;
    width: 70px;
    height: 70px;
    top: 0;
    right: 0;

    background: url(../assets/images/24tv.svg);
    background-size: 70px 70px;
}

h1 {
    font-size: 24px;
}

h1#title.hidden {
    display: none;
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 14px;
    }

    .logo {
        position: absolute;
        width: 40px;
        height: 40px;
        background: url(../assets/images/logo-24tv-svg.svg);
        background-size: 40px 40px;
    }
}
